- Qt 5.3
- Qt Quick Controls
- QML Types
- StackViewDelegate QML Type
- Qt 5.3.2 Reference Documentation

# StackViewDelegate QML Type

A delegate used by StackView for loading transitions. More...

Import Statement: | `import QtQuick.Controls 1.2`
Since: | Qt 5.1
Inherited By: | StackViewSlideDelegate.

- List of all members, including inherited members

## Properties

- popTransition : Component
- pushTransition : Component
- replaceTransition : Component

## Methods

- getTransition(properties)
- transitionFinished(properties)

## Detailed Description

See the documentation for the StackView component.

## Property Documentation

popTransition : Component

pushTransition : Component

replaceTransition : Component

## Method Documentation

getTransition( properties)

transitionFinished( properties)